Package Details: libva-vdpau-driver-vp9-git r51.dabc009-1

Git Clone URL: https://aur.archlinux.org/libva-vdpau-driver-vp9-git.git (read-only, click to copy)
Package Base: libva-vdpau-driver-vp9-git
Description: VDPAU backend for VA API. (Version with VP9 codec support)
Upstream URL: https://github.com/xtknight/vdpau-va-driver-vp9
Licenses: GPL
Conflicts: libva-vdpau-driver
Provides: libva-vdpau-driver
Replaces: vdpau-video
Submitter: Terence
Maintainer: Terence
Last Packager: Terence
Votes: 10
Popularity: 1.24
First Submitted: 2020-01-27 20:21
Last Updated: 2020-04-19 15:50

Required by (12)

Sources (1)

Latest Comments

1 2 Next › Last »

Strykar commented on 2020-08-12 00:33

Would it be possible to get this to work with Arch's community google-chrome-stable package or is this Chromium only?

Terence commented on 2020-07-27 09:41

@securetodeath I don't know, sorry. I'd think it results in the same thing as libva-vdpau-driver-chromium, but implemented differently.

securetodeath commented on 2020-07-25 20:10

Does this package include all the patches from libva-vdpau-driver-chromium as well? They're not in the PKGBUILD, but perhaps they're already applied in the git repo. Quickly browsing it didn't show the exact patches applied though, hence my question.

undevdecatos commented on 2020-05-26 21:07

most reliable driver for chrome

Terence commented on 2020-04-19 15:51

@jeois @Shished Thanks for the report, updated.

jeois commented on 2020-04-18 23:57

It seems the upstream maintainer now includes the chromium-fix patch, according to a quick scan of the code. So, there is no need to apply that patch anymore.

Therefore, simply delete the line containing "chromium-fix.patch" in the prepare() function of the PKGBUILD in order to compile/install for use with chromium-vaapi. It still works fine, with the same exceptions as before.

Otherwise, the package will not build like previous comment mentioned.

Shished commented on 2020-04-17 17:31

Latest verion does not builds, patch cannot be applied.

patching file src/vdpau_driver_template.h

Reversed (or previously applied) patch detected! Skipping patch.

2 out of 2 hunks ignored -- saving rejects to file src/vdpau_driver_template.h.rej

patching file src/vdpau_video.c

Hunk #1 succeeded at 516 with fuzz 1 (offset 15 lines).

patching file src/vdpau_video.h

Reversed (or previously applied) patch detected! Skipping patch.

1 out of 1 hunk ignored -- saving rejects to file src/vdpau_video.h.rej

Shished commented on 2020-03-12 12:27

This package provides modified libva-vdpau-driver with vp9 decoding added. H264 support is not removed from it.

DAC324 commented on 2020-03-12 12:19

Installing libva-vdpau-driver-vp9-git will remove: libva-vdpau-driver-chromium (libva-vdpau-driver)

This means installing this driver will remove h.264 support provided by libva-vdpau-driver-chromium for nVidia cards, right?

Would there be a way to keep both h.264 and vp9 support in the driver?

Terence commented on 2020-02-02 13:56

Thanks, updated.